# CoreKeyboard
A virtual keyboard for X11 for CuboCore Application Suite.
This project uses X11 functions from from [kvkbd](https://github.com/KDE/kvkbd).

<img src="corekeyboard.png" width="500">

### Download
You can download latest release.
* [Source](https://gitlab.com/cubocore/corekeyboard/tags)
* [ArchPackages](https://gitlab.com/cubocore/wiki/tree/master/ArchPackages)

### Dependencies
- qt5-base
- qt5-x11extras
- libxtst
- libx11

### Known issues:
- The mod keys(ctrl, alt, alt gr, pg up, pg down, ...) may not work if you're
  not using Xserver >= 1.5 with evdev enabled due to changes in the keys mapping.
  This bug might have percolated from kvkbd project. No correction procedures were taken

### Information
Please see the Wiki page for this info.[Wiki page](https://gitlab.com/cubocore/wiki) .
* Changes in latest release
* Build from the source
* Tested In
* Known Bugs
* Help Us

### Feedback
* We need your feedback to improve the CoreApps. Send us your feedback through GitLab [issues](https://gitlab.com/groups/cubocore/-/issues).
