#-------------------------------------------------
#
# Project created by QtCreator 2018-08-20T09:12:54
#
#-------------------------------------------------

QT      += core gui widgets x11extras

TEMPLATE = app
TARGET   = corekeyboard

VERSION  = 2.7.0

INCLUDEPATH += ui settings suggestions
DEPENDPATH += ui settings suggestions

# Library section
LIBS += -lX11 -lXtst -lcprime

# Disable warnings, enable threading support and c++11
CONFIG  += thread silent build_all c++11

# Definetion section
DEFINES += QT_DEPRECATED_WARNINGS
DEFINES += "HAVE_POSIX_OPENPT"

# Build section
BUILD_PREFIX = $$(CA_BUILD_DIR)

isEmpty( BUILD_PREFIX ) {
        BUILD_PREFIX = ./build
}

MOC_DIR       = $$BUILD_PREFIX/moc-qt5
OBJECTS_DIR   = $$BUILD_PREFIX/obj-qt5
RCC_DIR	      = $$BUILD_PREFIX/qrc-qt5
UI_DIR        = $$BUILD_PREFIX/uic-qt5

unix {
        isEmpty(PREFIX) {
                PREFIX = /usr
        }
        BINDIR = $$PREFIX/bin

        target.path = $$BINDIR

        desktop.path = $$PREFIX/share/applications/
        desktop.files = "corekeyboard.desktop"

        icons.path = /usr/share/icons/hicolor/scalable/apps/
        icons.files = resources/corekeyboard.svg

        INSTALLS += target icons desktop
}

SOURCES += \
    main.cpp \
    ui/corekeyboard.cpp \
    ui/button.cpp \
    settings/settings.cpp \
    suggestions/suggestions.cpp

HEADERS += \
    fixx11h.h \
    ui/corekeyboard.h \
    ui/button.h \
    settings/settings.h \
    trayicon.h \
    suggestions/suggestions.h

RESOURCES += resources.qrc
